Jump to content

JoeyAnyc

Members
  • Content Count

    7
  • Joined

  • Last visited

Community Reputation

0 Neutral

Contact Methods

  • Website URL
    http://www.slotfanatics.com
  1. I had purchased 2 sets of skins for my forum, which is running on vBulletin 4.2.0 I am going to upgrade to vB 4.2.2. Are my skins compatible, or do I need to make a new purchase? I never upgraded vB before, I'm just assuming that after the upgrade I have to reinstall the skins? Thanks in advance for your help.
×